Subject: Re: [0/5] bcma/brcmsmac suspend/resume cleanups and fixes

From: "Arend van Spriel" <[email-masked]>
Date: Sat, 14 Jan 2012 18:36:56 +0100

On 01/14/2012 04:50 AM, Linus Torvalds wrote:
> 2012/1/13 Arend van Spriel <[email-masked]>:
>>
>> Upon suspend my laptop hangs (see trace below pulled from serial
>> console). I do not see the pr_debug in the suspend function (compiled
>> with -DDEBUG). Unfortunately the same happens when I don't insert bcma
>> and brcmsmac. I attached the kernel configuration.
> 
> Ok, I note that you do have MCE enabled.
> 
> The MCE problems should be fixed in current -git, and so it might be
> worth re-testing with that.
> 
>                    Linus
> 

Yep. I disabled it and rebuild a kernel. Unfortunately, during the
weekend I have other obligations. So I can give it a go on monday
morning (amsterdam time).

Gr. AvS